<?php

declare(strict_types=1);

namespace Kylin\Cadpa\Facades;

use Illuminate\Support\Facades\Facade;
use Kylin\Cadpa\Services\CadpaService;

/**
 * @method static array audit(array $results)
 * @method static array ratingForAge(int $age)
 */
final class KylinCadpa extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return CadpaService::class;
    }
}
